[问题]kubuntu 7.04中的常用聊天工具的问题报告

系统错误报告和讨论
回复
addone
帖子: 15
注册时间: 2007-04-21 23:59
送出感谢: 0
接收感谢: 0
联系:

[问题]kubuntu 7.04中的常用聊天工具的问题报告

#1

帖子 addone » 2007-05-04 11:12

skype:1.3.0.53,打开聊天窗口必死(cpu100%,只能强制退出)。但是其他功能都正常。
kopete:经常崩溃,尤其是在弹出的气球中点击“查看”的时候。
eva:经常崩溃,尤其是在弹出消息窗口时(包括点击消息气球或者使用快捷键)。
mercury:比较稳定,也能输入中文,目前尚未碰到什么问题。就是界面丑了点。JAVA程序的界面也是可以做得很漂亮的。

其他的聊天工具没怎么用,就不说了。
leejacob
帖子: 139
注册时间: 2006-08-18 21:20
送出感谢: 0
接收感谢: 0

#2

帖子 leejacob » 2007-05-04 19:23

eva,没有任何问题,其他的还没有用过,不知道你用的什么输入法啊,我用fctix没有问题。以前用scim经常崩溃,我不是仅仅指的聊天工具,现在没有了。把问题法到kde那边去吧,会更加容易得到解决的。好运。
头像
diabloneo
帖子: 80
注册时间: 2006-06-06 22:56
送出感谢: 0
接收感谢: 0

#3

帖子 diabloneo » 2007-05-05 21:18

gaim很好,基本上没什么问题。
头像
chinakr
帖子: 193
注册时间: 2007-01-21 14:04
来自: 北京
送出感谢: 1 次
接收感谢: 0
联系:

#4

帖子 chinakr » 2007-05-05 23:22

EVA也可以用SCIM嘛,我是安装了scim-qtimm(一个QT-IMMODULE的插件),同时设置QT_IM_MODULE="xim"
感觉这方面的资料还是不够详细,有的地方还是不是很清楚,但是解决问题足够了,呵呵
头像
chinakr
帖子: 193
注册时间: 2007-01-21 14:04
来自: 北京
送出感谢: 1 次
接收感谢: 0
联系:

#5

帖子 chinakr » 2007-05-05 23:25

Skype我是从官方英文主页下载的for Ubuntu的deb包,版本也是1.3.0.53,在Ubuntu 6.10 Edgy Eft和Ubuntu 7.04 Feisty Fawn下都能够正常使用
只是希望官方能够早日退出对视频的支持,不过似乎官方对Mac的支持更热衷一些
头像
haige
帖子: 315
注册时间: 2006-03-16 16:29
送出感谢: 0
接收感谢: 0

#6

帖子 haige » 2007-05-12 16:06

我的skype输入 法不能用
消除浮躁,静心学习,每天都在进步。
addone
帖子: 15
注册时间: 2007-04-21 23:59
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 addone » 2007-05-20 14:06

chinakr 写了:Skype我是从官方英文主页下载的for Ubuntu的deb包,版本也是1.3.0.53,在Ubuntu 6.10 Edgy Eft和Ubuntu 7.04 Feisty Fawn下都能够正常使用
只是希望官方能够早日退出对视频的支持,不过似乎官方对Mac的支持更热衷一些
skype对mac的支持更热衷也是很正常的,感觉mac的开发环境要比linux上的更完善一些吧,再说商业支持一向是mac的强项。
奇怪,我在6.10和7.04中都无法使用skype的文字聊天功能,在别的地方也看到了类似的报告。估计很可能是scim的兼容性问题。我再查查看。
回复

回到 “Ubuntu错误报告”